Affected products

  • SuprEsser G4
  • DeBuzzer G4
  • DeClicker G4
  • DeNoiser G4


Affected operating systems

OSX 10.10 (Yosemite) and above)


Solution

Upgrade your licences to G5 via mySonnox.